.crossfade > figure {
  animation: imageAnimation 36s linear infinite 0s;
  backface-visibility: hidden;
  /*
  background-size: cover;
  */
  background-size: 100% 532px;
  background-position: center center;
  /* Added new rule - no-repeat when not using "cover" for size attribute 
  background-repeat: no-repeat;
  */
  color: transparent;
  height: 480px;  
  /*Changed rule to actual height of image */
  /*height: 400px;*/
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}
/* Responsive part was deleted in development and no needed in production due to use of another slide show on small screens */
/*
@media screen and (max-width: 494px) {
.crossfade > figure {
top: 190px;
width: 200%;
height: auto;
}
}
*/
/*Add background images to the slideshow.*/

.crossfade > figure:nth-child(1) { 
background-image: url('../images/SMEWoman1-400.jpg'); 
}
.crossfade > figure:nth-child(2) {
animation-delay: 6s;
background-image: url('../images/SMEOffice2-400.jpg'); 
}
.crossfade > figure:nth-child(3) {
animation-delay: 12s;
background-image: url('../images/WomanInSME3-400.jpg'); 
}
.crossfade > figure:nth-child(4) {
animation-delay: 18s;
background-image: url('../images/YoungManInStore2-400.jpg'); 
}
.crossfade > figure:nth-child(5) {
animation-delay: 24s;
background-image: url('../images/SBCFactoryOwner-400.jpg'); 
}
.crossfade > figure:nth-child(6) {
animation-delay: 30s;
background-image: url('../images/YoungMenInSME2-400.jpg'); 
}
/* Remember to check and coordinate the animation times between the first line and the image definition shown here */
/*Create the crossfade effect using CSS3 animations.*/


@keyframes
imageAnimation {  
 0% {
 animation-timing-function: ease-in;
 opacity: 0;
}
 11% {
 animation-timing-function: ease-out;
 opacity: 1;
}
 17% {
 opacity: 1
}
 25% {
 opacity: 0
}
 100% {
 opacity: 0
}
}

/* 11% was previously 8%, but the new figure comes from a tutorial and runs more smoothly */